## r-cran-optimx 2020

=== DESCRIPTION ===
Package: optimx
Version: 2020-4.2
Date: 2020-04-02
Title: Expanded Replacement and Extension of the 'optim' Function
Authors@R: c( person(given = c("John", "C"), family = "Nash", role =
    c("aut", "cre"), email = "nashjc@uottawa.ca"), person(given =
    "Ravi", family = "Varadhan", role = "aut", email =
    "RVaradhan@jhmi.edu"), person(given = "Gabor", family =
    "Grothendieck", role = "ctb", email =
    "ggrothendieck@gmail.com") )
Author: John C Nash [aut, cre],
  Ravi Varadhan [aut],
  Gabor Grothendieck [ctb]
Maintainer: John C Nash <nashjc@uottawa.ca>
Description: Provides a replacement and extension of the optim()
    function to call to several function minimization codes in R in a single
    statement. These methods handle smooth, possibly box constrained functions 
    of several or many parameters. Note that function 'optimr()' was prepared to
    simplify the incorporation of minimization codes going forward. Also implements some
    utility codes and some extra solvers, including safeguarded Newton methods.
    Many methods previously separate are now included here.
    This is the version for CRAN.
License: GPL-2
LazyLoad: Yes
Imports: numDeriv
NeedsCompilation: no
Suggests: knitr, rmarkdown, setRNG, BB, ucminf, minqa, dfoptim,
        lbfgsb3c, lbfgs, subplex
VignetteBuilder: knitr
Packaged: 2020-04-02 22:18:54 UTC; john
Repository: CRAN
Date/Publication: 2020-04-08 14:20:02 UTC
