## r-cran-optimx 2020-4.2+dfsg

=== debian/changelog ===
r-cran-optimx (2020-4.2+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2020 19:02:29 +0100

r-cran-optimx (2020-4.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #973375)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 22:56:20 +0100
