=== debian/control ===
Source: r-cran-optimx
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-numderiv
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimx
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimx.git
Homepage: https://cran.r-project.org/package=optimx
Rules-Requires-Root: no

Package: r-cran-optimx
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R expanded replacement and extension of the 'optim' function
 Provides a replacement and extension of the optim() function to call to
 several function minimization codes in R in a single statement. These
 methods handle smooth, possibly box constrained functions of several or
 many parameters. Note that function 'optimr()' was prepared to simplify
 the incorporation of minimization codes going forward. Also implements
 some utility codes and some extra solvers, including safeguarded Newton
 methods. Many methods previously separate are now included here. This is
 the version for CRAN.
