=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-lbfgsb3c, r-cran-minqa, r-cran-dfoptim
Restrictions: allow-stderr
