## r-cran-optimx 2021-10.12+dfsg

=== debian/changelog ===
r-cran-optimx (2021-10.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:28:17 +0200

r-cran-optimx (2021-6.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop vignettes/SNewton.html from upstream source since it contains
    compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 09:43:43 +0200
