## r-cran-optimx 2022-4.30+dfsg

=== debian/changelog ===
r-cran-optimx (2022-4.30+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 10:38:39 +0200
