## r-cran-optimx 2023-10.21

=== debian/changelog ===
r-cran-optimx (2023-10.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 14:11:55 +0100

r-cran-optimx (2023-8.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Skip tests requiring package BB

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:36:40 +0200
