=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimx.git
 Homepage: https://cran.r-project.org/package=optimx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-numderiv
+               r-cran-numderiv,
+               r-cran-nloptr,
+               r-cran-pracma
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-optimx
