## r-cran-optimx 2024-12.2

=== debian/changelog ===
r-cran-optimx (2024-12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:28:22 +0900
