=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-setrng,
        r-cran-ucminf,
        r-cran-minqa,
        r-cran-dfoptim,
        r-cran-lbfgsb3c,
        r-cran-testthat (>= 3.0.0),
        r-cran-r.rsp
Restrictions: allow-stderr
